/* Contour-formulär */

.contourFieldSet legend
{
    font: bold 16px Arial,Helvetica,sans-serif;
    display: block;
    padding: 3px 0 3px 0;
    color: #000;
}
.contourField
{
    padding-bottom: 0px;
    float: none;
}

#content-side .contourField
{
    padding-bottom: 0;
}

.contourField label
{
    font-weight: normal;
    margin-bottom: 3px;
    margin-top: 3px;
    display: block;

}
.contourField input.text, .contourField textarea
{
    border: 1px solid #999;    
    font: 11px/11px Arial,Helvetica,sans-serif;
    padding: 2px;
}
.contourField input.text
{
    width: 250px;
}
.contourField textarea
{
    width: 250px; /* 450 urspr */
    height: 120px;
}
#content-side .contourField input.text, #content-side .contourField textarea
{
    width: 178px;
}
.contourField small
{
    font-size: 11px;
    font-weight: bold;
    color: #69b537;
}


input.contourError, textarea.contourError
{
    border-color: #f00 !important;
}
span.contourError
{
    color: #f00;
    padding-bottom: 4px;
}
input.contourButton
{
    padding: 3px 10px;
    float: left;
    border: 0;
    background-color: #69B537;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.contourField.checkboxlist label
{
    display: inline;
}
.contourIndicator {
  color: red;
}

.contourNavigation input[type="submit"]{
	padding: 3px 10px;
	float: left;
	border: 0;
	background-color: #69B537;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
